---
include:
  - remote: https://jobs.just-ci.dev/56-fix-python-pytest-do-not-add-cwd-to-path/project-automation/badge.yml
  - remote: https://jobs.just-ci.dev/56-fix-python-pytest-do-not-add-cwd-to-path/project-automation/pages-hugo.yml

badge:pages:
  extends: .badge
  variables:
    NAME: GitLab
    VALUE: Pages
    COLOR: teal
    URL: ${CI_PAGES_URL}
